<style>
a:active{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
}

a:hover{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
}

a:visited{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
}

body{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
	scrollbar-face-color: #CCCCDD; 
    scrollbar-highlight-color: #FFFFFF; 
	scrollbar-shadow-color: #999999; 
	scrollbar-3d-light-color: #999999; 
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-dark-shadow-color: #FFFFFF; 
	scrollbar-base-color: #999999;
	scrollbar-track-color: #E3E3E3;	
}

input{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
}

checkbox{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
	border : none;
	background-color : none;
	background-image: url('images/space.gif');
}

select{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
	border: 1px solid #dddddd; 
	color : #0000cc;
	background-color: #f5fffa;
}

table{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
}

td{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
}

textarea{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
}

th{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
}

tr{
    font-size: 11pt;
    font-family: 新細明體;
    text-decoration: none;
}

.title{
	color: black;
	background-color: white;
	margin: 0px;
	font-family: arial;
	font-size: 12pt;
	letter-spacing: 0pt;
	text-decoration: none;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 1px;
	border-top: white 1px solid;
	border-bottom: gray 1px solid;
    border-left: #A7A7A7 1px solid;
	border-right: black 1px solid;
	background-image: url('images/tit_line2a.gif');
}
.lbl_title 
{
	color: Navy ;
	font-size: 12pt;
	font-weight: bold;
}

.lbl_query
{
	font-size: 11pt;
	color: Blue ;
}

.lbl_message 
{
	color:  Red ;
	font-size: 11pt;
	font-weight: bold;
}

.lbl_requentment 
{
	color: Red;
	font-size: 11pt;
}

.lbl_field
{
	color: Black; 
	font-size: 11pt;
}


.sub_title{
	margin: 0px;
	height: 7pt;
	background-color: #EFEFEF;
	font-size: 11pt;
	font-family: arial;
    letter-spacing: 0pt;
    text-decoration: none;
	color: black;
	border-top: white 1px solid;
	border-bottom: gray 1px solid;
	border-left: #A7A7A7 1px solid;
	border-right: gray 1px solid;
    padding-bottom: 1px;
    padding-left: 3px;
	padding-right: 3px;
}

.sub_title_1{
	margin: 0px;
	height: 7pt;
	background-color: #ECD59D;
	font-size: 11pt;
	font-family: arial;
    letter-spacing: 0pt;
    text-decoration: none;
	color: black;
	border-top: white 1px solid;
	border-bottom: gray 1px solid;
	border-left: #A7A7A7 1px solid;
	border-right: gray 1px solid;
    padding-bottom: 1px;
    padding-left: 3px;
	padding-right: 3px;
}

.sub_title_2{
	margin: 0px;
	height: 7pt;
	background-color: #FFCCFF;
	font-size: 11pt;
	font-family: arial;
    letter-spacing: 0pt;
    text-decoration: none;
	color: black;
	border-top: white 1px solid;
	border-bottom: gray 1px solid;
	border-left: #A7A7A7 1px solid;
	border-right: gray 1px solid;
    padding-bottom: 1px;
    padding-left: 3px;
	padding-right: 3px;
}
.sub_title_3{
	margin: 0px;
	height: 7pt;
	background-color: #CCFFCC;
	font-size: 11pt;
	font-family: arial;
    letter-spacing: 0pt;
    text-decoration: none;
	color: black;
	border-top: white 1px solid;
	border-bottom: gray 1px solid;
	border-left: #A7A7A7 1px solid;
	border-right: gray 1px solid;
    padding-bottom: 1px;
    padding-left: 3px;
	padding-right: 3px;
}
.sub_title_4{
	margin: 0px;
	height: 7pt;
	background-color: #99FFCC;
	font-size: 11pt;
	font-family: arial;
    letter-spacing: 0pt;
    text-decoration: none;
	color: black;
	border-top: white 1px solid;
	border-bottom: gray 1px solid;
	border-left: #A7A7A7 1px solid;
	border-right: gray 1px solid;
    padding-bottom: 1px;
    padding-left: 3px;
	padding-right: 3px;
}
.sub_title_5{
	margin: 0px;
	height: 7pt;
	background-color: #99CCFF;
	font-size: 11pt;
	font-family: arial;
    letter-spacing: 0pt;
    text-decoration: none;
	color: black;
	border-top: white 1px solid;
	border-bottom: gray 1px solid;
	border-left: #A7A7A7 1px solid;
	border-right: gray 1px solid;
    padding-bottom: 1px;
    padding-left: 3px;
	padding-right: 3px;
}
.sub_title_6{
	margin: 0px;
	height: 7pt;
	background-color: #FFCC66;
	font-size: 11pt;
	font-family: arial;
    letter-spacing: 0pt;
    text-decoration: none;
	color: black;
	border-top: white 1px solid;
	border-bottom: gray 1px solid;
	border-left: #A7A7A7 1px solid;
	border-right: gray 1px solid;
    padding-bottom: 1px;
    padding-left: 3px;
	padding-right: 3px;
}
.sub_title_7{
	margin: 0px;
	height: 7pt;
	background-color: #33FF99;
	font-size: 11pt;
	font-family: arial;
    letter-spacing: 0pt;
    text-decoration: none;
	color: black;
	border-top: white 1px solid;
	border-bottom: gray 1px solid;
	border-left: #A7A7A7 1px solid;
	border-right: gray 1px solid;
    padding-bottom: 1px;
    padding-left: 3px;
	padding-right: 3px;
}

.input_table{
	background-color: #EFEFEF;
	padding: 0px 0px 0px 0px;
}

.prog_body{
	margin-top:3px;
	margin-left:0px;
	margin-right:3px;
	background-image: url('images/_bk06.jpg');
}

.datalist{
	margin:0;
	border-color:#EAEAEA;
	border-top-width:0px;
	border-right-width:1px;
	border-bottom-width:0px;
	border-left-width:1px;
	border-top-style:none;
	border-right-style:solid;
	border-bottom-style:none;
	border-left-style:solid;
}

.blueon{
    font-weight: normal;
    font-size: 11pt;
    background: #000099;
    cursor: hand;
    color: #ffffff;
    line-height: normal;
    font-style: normal;
    font-variant: normal;
    font-color: #ffffff;
	border-left: #A7A7A7 1px solid;
}

.blueon_cusor_ctrl{
    font-weight: normal;
    font-size: 11pt;
    background: #000099;
    cursor: crosshair;
    color: #ffffff;
    line-height: normal;
    font-style: normal;
    font-variant: normal;
    font-color: #ffffff;
}

.blueoff{
    font-weight: normal;
    font-size: 11pt;
    color: #000000;
    line-height: normal;
    font-style: normal;
    font-variant: normal;
    font-color: #ffffff;
}

.icon{
    background-color: silver;
    border-bottom: gray thin solid;
    border-left: white 1px solid;
    border-right: gray 1px solid;
    border-top: white 1px solid;
    color: black;
    cursor: hand;
    font-family: 新細明體;
    font-size: 11pt;
    height: 20px;
    letter-spacing: 0.5pt;
    line-height: 11pt;
    margin: 0px;
    padding-bottom: 1px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
}

.iconover{
    background-color: silver;
    border-bottom: black thin solid;
    border-left: white 1px solid;
    border-right: black 1px solid;
    border-top: white 1px solid;
    color: black;
    cursor: hand;
    font-family: 新細明體;
    font-size: 11pt;
    height: 20px;
    letter-spacing: 0.5pt;
    line-height: 11pt;
    margin: 0px;
    padding-bottom: 1px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
}

.icondown{
    background-color: silver;
    border-bottom: gray thin solid;
    border-left: black 1px solid;
    border-right: silver 1px solid;
    border-top: black 1px solid;
    color: black;
    cursor: hand;
    font-family: 新細明體;
    font-size: 11pt;
    height: 20px;
    letter-spacing: 0.5pt;
    line-height: 15pt;
    margin: 0px;
    padding-bottom: 1px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    text-align: center;
    text-decoration: none;
}

.icona2{
    border-bottom: #808080 1px solid;
    border-left: #808080 1px solid;
    border-right: #808080 1px solid;
    border-top: #808080 1px solid;
}

.iconovera2{
    border-bottom: black 1px solid;
    border-left: white 1px solid;
    border-right: black 1px solid;
    border-top: white 1px solid;
}

.iconoverb2{
    border-bottom: white 1px solid;
    border-left: black 1px solid;
    border-right: white 1px solid;
    border-top: black 1px solid;
}

.text1  {color: #595959;font-size: 11pt; font-family:"新細明體,arial,verdana";line-height: 20px;background-color:"#F0F0F0"}
.text2  {color: #000000;font-size: 11pt; font-family:"新細明體,arial,verdana";line-height: 20px}
.text3  {color: #000000;font-size: 11pt; font-family:"新細明體,arial,verdana";line-height: 20px}
.text4  {color: #0033cc;font-size: 10pt; font-family:"新細明體,arial,verdana";line-height: 20px}
.text5  {color: #000000;font-size: 10pt; font-family:"新細明體,arial,verdana";line-height: 16px}
.text6  {color: #606060;font-size: 10pt; font-family:"新細明體,arial,verdana";line-height: 16px}
.remark {color:#ff00cc;font-size: 8pt; font-family:"新細明體,arial,verdana";}
.en_style {color:#ff3300;font-size: 11pt; font-family:"arial,verdana";}
.small_style {color:#000000;font-size: 6pt; font-family:"morden,verdana";}
.menubox  {color: #000000;font-size: 11pt; font-family:"morden,verdana";}

a.black:link    {color: #000000; font-size: 10pt; font-family:"新細明體,arial,verdana";text-decoration:none; line-height: 16px}
a.black:visited {color: #000000; font-size: 10pt; font-family:"新細明體,arial,verdana";text-decoration:none; line-height: 16px}
a.black:hover   {color: #0033ff; font-size: 10pt; font-family:"新細明體,arial,verdana";text-decoration:none; line-height: 16px}
a.black:active  {color: #000000; font-size: 10pt; font-family:"新細明體,arial,verdana";text-decoration:none; line-height: 16px}
a.green:link    {color: #33aa00; font-size: 10pt; font-family:"新細明體,arial,verdana";text-decoration:none; line-height: 16px}
a.green:visited {color: #33aa00; font-size: 10pt; font-family:"新細明體,arial,verdana";text-decoration:none; line-height: 16px}
a.green:hover   {color: #33aa00; font-size: 10pt; font-family:"新細明體,arial,verdana";text-decoration:none; line-height: 16px}
a.green:active  {color: #33aa00; font-size: 10pt; font-family:"新細明體,arial,verdana";text-decoration:none; line-height: 16px}

.nav a:link {
	font-size: 11pt;
	font-family: verdana, 新細明體;
	color: #000000;
	background-color: #eaeaea;
	text-decoration: none;
	line-height: 30pt;
	padding-left: 2px;

}

.nav a:visited {
	font-size: 11pt;
	font-family: verdana, 新細明體;
	color: #000000;
	background-color: #eaeaea;
	text-decoration: none;
	line-height: 30pt;
	padding-left: 2px;
}

.nav a:hover {
	color: #ff0033;
	background-color: #eaeaea;
	line-height: 30px;
	width:125px;
	text-decoration: none;
}

.nav2 a:link {font-size: 11pt; font-family: verdana, 新細明體; color: #000000; text-decoration: none; line-height: 16pt; padding-left: 5px;}
.nav2 a:visited {font-size: 11pt; font-family: verdana, 新細明體; color: #000000; background-color: #ffffff; text-decoration: none; line-height: 16pt; padding-left: 5px;}
.nav2 a:hover {color: #ffffff; background-color: #ccccff; text-decoration: none;}

.nav3 a:link {font-size: 11pt; font-family: verdana, 新細明體; color: #9966CC; text-decoration: none; line-height: 16pt; padding-left: 5px;}
.nav3 a:visited {font-size: 11pt; font-family: verdana, 新細明體; color: #9966CC; background-color: #ffffff; text-decoration: none; line-height: 16pt; padding-left: 5px;}
.nav3 a:hover {color: #ffffff; background-color: #ccccff; text-decoration: none;}

.textbox {
	border: 1px solid #888888; 
	color : #0000cc;
	background-color: #f5fffa;
	font-family: Courier New,新細明體,arial;
	font-size: 9 pt;	
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.button{
	font-size : 16px;
	height : 22px;
	color : #333399;
	background-color : #E6E3DD;	
	border-bottom: #555555 1px solid;
	border-left: #C0C0C0 1px solid;
	border-right: #555555 1px solid;
	border-top: #C0C0C0 1px solid;
	background-image: url('images/upbar_mid.gif');
}

.button2{
	border: 1px solid  #999999;
	color : #6666FF;
	background-color : #D4D0C8;
	height : 25px;
	font-size : 16px;
	border-bottom: #666699 1px solid;
	border-left: #CCCCCC 1px solid;
	border-right: #666699 1px solid;
	border-top: #CCCCCC 1px solid;
}
.item {border: 1px solid #bbbbbb;}
/* 最新新聞標題bar*/
.itemhead {padding: 3px; background-color: #bbbbbb; color: #ffffff;}
/* 最新新聞投稿情報欄 */
.iteminfo {text-align: right; padding: 3px; background-color: #eff4f8}
/* 最新新聞標題設定 */
.itemtitle a {font-size: 110%; font-weight: bold; font-variant: small-caps; color: #ffffff; background-color: transparent;}
/* 最新新聞投稿者 */
.itemposter {font-size: 90%;}
/* 最新新聞投稿日 */
.itempostdate {font-size: 90%;}
/* 最新新聞的狀況 */
.itemstats {font-size: 90%; font-style:italic;}
/* 最新新聞部分 */
.itembody {padding-left: 14px;}
.itemtext {margin-top: 5px; margin-bottom: 5px; line-height: 150%; padding: 3px 3px 3px 3px; color: #222222; font-size:12px}
/* 最新文字目 */
.itemtext:first-letter {font-size: 133%; font-weight: bold;}
/* 最新 */
.itemfoot {text-align: right; padding: 3px; background-color: #f3f3f3}
.itemadminlink {font-size: 90%;}
.itempermalink {font-size: 90%;}

.dgdPagerStyle
{
	border-color:#86AEDB;	
	border-style:solid;
	background-image:url(../images/_bk06.gif);
	font-size:11pt
	}
.dgdItem
{
	border-style:solid;
	border-color:#86AEDB;
	background-image:url(../images/_bk06.gif);
	font-size:11pt
	}
.dgdHeaderAndFoot
{
	background-color:#558DCC;
	border-color:#86AEDB;	
	border-width:1.5pt;
	border-style:solid;
	color:White;
	font-size:11pt
}

.shown { display: block; }
.hidden { display: none; }
</style>
